article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}




#header {
    margin-bottom: 4em;
    /* width: auto; */
    /*padding: 2em 20px;*/
    /* clear: both; */
    /* background: #dc3022 url(images/bg-overlay-texture.png) repeat left top; */
    /* position: relative; */
}

#header #logo, #header hgroup {
    display: block;
    text-align: center;
}